» Ubuntu » Пакеты

Error

two or more packages specified (libdouble-conversion1 utopic)